Subject: RE:Re: Macy's order return and refund #Ref 20250508003229029
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 09 May 2025 07:10:35 -0700

Unfortunately, we cannot process your request.

===============================================================================

I didn’t have the chance to hang them as I’ve been traveling out of the country   They do not fit my windows. I would like e refund and label to return.

Sent from Yahoo Mail for iPhone

On Thursday, May 8, 2025, 3:30 PM, info

Hello Jennifer,

Thank you for your email.  After reviewing your order, we noted that your order was delivered on 04/03/25.

As per our Designer Living Return Policy, returns must be made within 30 days of the delivery date.  We regret to inform you that your return request for Order no. 4587247984  has been denied.

After careful review, we found that the item you attempted to return did not meet the criteria outlined in our return policy. Unfortunately, we are unable to accept returns for items that do not meet these guidelines.

We understand that this may be disappointing, and we apologize for any inconvenience this may have caused you.

Thank you for your understanding in this matter.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]